*,body { margin:0; padding:0;}

body {
	font-family: 'robotoregular', Arial;
	font-size:18px;
	line-height:26px;
	color: rgb(255,255,255);
	background-color: rgb(0,0,0);
}

a {color: rgb(212,3,231); text-decoration: none}
a:hover {text-decoration: underline;}

p {margin-bottom:14px;}

h2 {
	font-family: 'robotobold', Arial; 
	color: rgb(255,255,255); 
	font-weight: 600;
	font-size:60px;
	line-height:60px;
}

.container {text-align: center; margin:auto auto;}

.header {margin:50px 0 50px 0;} 
.contact {padding:0px 20px 0px 20px;}
.footer {line-height: 0!important; margin: 0 0 50px; 0}
.footer img{width: 80vw;height: auto;}


/* Mobile (Mobile 320 and up) */
@media (min-width: 320px) {	
	
.header img {width: 280px!important;} 
.header {margin:80px 0 80px 0;} 
h2 {margin-bottom:20px;}
.contact {padding:0px 20px 50px 20px;}

	
}


/* Mobile (Mobile 480 and up) */
@media (min-width: 480px) {	

}

/* Tablet (Mobile 640 and up) */
@media (min-width: 640) {	

	
}

/* Tablet (Tablet 768 and up) */
@media (min-width: 768px) {	
.header img {width: 372px!important;} 
.contact {padding:40px 20px 90px 20px;}
}

/* Desktop (Desktop 1024 and up) */
@media (min-width: 900px) {	

.contact {
	margin:auto auto;
	background: rgb(0,0,0); 
	padding:40px 20px 90px 20px;
	}  


}   


/* Desktop (Desktop 1280 and up) */
@media (min-width: 1200px) {	

  
}


/* Desktop (Desktop 1400 and up) */
@media (min-width: 1400px) {	

	
}

/* Desktop (Desktop 1600 and up) */
@media (min-width: 1600px) {	

	
}

/* Desktop (Desktop 1900 and up) */
@media (min-width: 1900px) {	

	
}